package leigh.astro.astrometrics;

import leigh.mecha.log.MechaLogger;
import leigh.mecha.log.MechaLoggerFactory;
import org.junit.Test;

public class AstrometricsTest {
    private static final MechaLogger logger = MechaLoggerFactory.getLogger(AstrometricsTest.class);

    @Test
    public void testHms() {
        // NGC3711
        double x = Astrometrics.hmsToDeg(11, 30, 27.87);
        logger.info("degs: {}", x);
    }
}
